@charset "utf-8";

@font-face {
    font-family: 'bauhaus bold';
    src: url('../fuentes/bauhaush-webfont.eot');
    src: url('../fuentes/bauhaush-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fuentes/bauhaush-webfont.woff2') format('woff2'),
         url('../fuentes/bauhaush-webfont.woff') format('woff'),
         url('../fuentes/bauhaush-webfont.ttf') format('truetype'),
         url('../fuentes/bauhaush-webfont.svg#bauhaus_hv_btheavy') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'bauhaus light';
    src: url('../fuentes/bauhausl-webfont.eot');
    src: url('../fuentes/bauhausl-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fuentes/bauhausl-webfont.woff2') format('woff2'),
         url('../fuentes/bauhausl-webfont.woff') format('woff'),
         url('../fuentes/bauhausl-webfont.ttf') format('truetype'),
         url('../fuentes/bauhausl-webfont.svg#bauhaus_lt_btlight') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'cabinbold';
    src: url('../fuentes/cabin-bold-webfont.eot');
    src: url('../fuentes/cabin-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fuentes/cabin-bold-webfont.woff2') format('woff2'),
         url('../fuentes/cabin-bold-webfont.woff') format('woff'),
         url('../fuentes/cabin-bold-webfont.ttf') format('truetype'),
         url('../fuentes/cabin-bold-webfont.svg#cabinbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'cabinregular';
    src: url('../fuentes/cabin-regular-webfont.eot');
    src: url('../fuentes/cabin-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fuentes/cabin-regular-webfont.woff2') format('woff2'),
         url('../fuentes/cabin-regular-webfont.woff') format('woff'),
         url('../fuentes/cabin-regular-webfont.ttf') format('truetype'),
         url('../fuentes/cabin-regular-webfont.svg#cabinregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

*{
	padding:0;
	margin:0;
	}

html{
	height:100%;
    -webkit-font-smoothing: antialiased;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
	}

body{
	height:100%;
	}

.franjaSup {
	position:fixed;
	top:0;
	width:100%;
	background-color:rgba(255,255,255,0.9);
    z-index: 2;
    border-bottom:2px solid #ad3335;
}

.galeria{
	height:500px;
	}

.menu{
	position:relative;
	max-width:960px;
    min-width: 800px;
	margin:0 auto;
    font-family:'bauhaus light';
	}

.menu li:first-child{
	list-style-type:none;
	display:inline-block;
	vertical-align:middle;
	width:140px;
	height:100px;

	}
	
.menu li:not(:first-child){
	list-style-type:none;
	display:inline-block;
	vertical-align:middle;
	width:17%;
	height:100px;
	}

.menu li a{
	display:block;
	width:100%;
	height:60px;
	color:#ad3335;
	text-decoration:none;
	text-align:center;
	padding-top:40px;
	letter-spacing:2px;
    font-size: 1.2em;
    font-weight: bold;
	}
	
.menu li a:hover{
    background-color:rgba(173, 51, 53,0.9);
	color:#fff;
	}

.menu li a.actual{
    background-color:rgba(173, 51, 53,0.9);
	color:#fff;
	}

form{
	color:#ad3335;
	}
form label{
    font-family:"cabinregular";
	font-size:1.2em;
    font-weight: bold;
    color: #000;
	}

form input,form textarea{
	display:block;
	border:1px solid #ad3335;
	background:none;
	color:#000;
	font-size:1em;
	padding:2px;
	margin:2px 0;
	width:100%;
    border-radius: 3px;
	}

form input[type="submit"]{
    background-color: #ad3335;
	width:50%;
	text-align:center;
	border-radius:3px;
    border: none;
	margin:0 auto;
    padding: 5px;
	margin-top:10px;
	}

form input[type="submit"]:hover{
	background-color:#ad3335;
	color:#fff;
	}

.galeria{
	position:relative;
	box-shadow:0 4px 10px #999;
	}


.principal{
	width:100%;
	background-image:linear-gradient(#fff,#EfEfEf);
	}

.principal2{
	width:100%;
	background-image:#fff;
    border-bottom: 1px solid #DFDFDF;
	}

.centro{
	position:relative;
	margin:-50px auto 0 auto;
    padding: 30px 0;
	width:100%;
	max-width:960px;
	}

.columna{
	position:relative;
	display:inline-block;
	vertical-align:top;
	min-width:100px;
	width:25%;
	margin:0 4%;	
	}

.col6{
    position:relative;
	display:inline-block;
	vertical-align:top;
	width:38%;
    margin:5%;
}

.centro2{
	position:relative;
	margin:0 auto;
    padding: 30px 0;
	width:100%;
	max-width:960px;
	}

.col6 img{
    width: 50%;
    border-radius: 50%;
    margin:0 auto 10px auto;
    border: 2px solid #ad3335;
    box-shadow: 0px 0px 5px #ad3335;
}

.columna img{
	width:100%;
	margin:20px 0;
	}

.titulo{
    width: 100%;
    font-family:'cabinbold';
    font-size: 2em;
    text-align: center;
    
}

.cuadroTitulo{
	position:relative;
	background-image:linear-gradient(#ed6163,#ad3335);
	margin:0 auto;
	border-radius:10px;
	text-align:center;
	padding:5% 0;
	}

.cuadroTitulo h1{
	margin:5px 0;
	font-size:1em;
    font-family:'cabinregular';
    color: #fff;
	}

.cuadroTitulo h2{
	margin:5px 0;
	font-family:'bauhaus bold';
	font-size:1.7em;
    color: #fff;
	}

.textoGrande{
    font-family: 'cabinbold';
    font-size: 2em;
    text-align: center;
    color: #ad3335;
    min-height: 100px;
    padding-bottom: 10px;
    margin-bottom: 30px;
    border-bottom: 1px dotted #CFCFCF;
}

.textoGrandeGris{
    font-family: 'cabinbold';
    font-size: 2.5em;
    text-align: center;
    color: #bcbcbc;
    padding-bottom: 10px;
    margin-bottom: 30px;
    border-bottom: 1px dotted #ad3335;
}

.textoMedio{
    font-family: 'cabinbold';
    font-size: 1em;
    text-align: center;
    color: #ad3335;
    padding-bottom: 10px;
    margin-bottom: 20px;
    border-bottom: 1px dotted #CFCFCF;
}

.parrafo{
	font-family:"cabinregular";
	font-size:14px;
	text-align:left;
	color:#666;
	}

.parrafo2{
	font-family:"cabinregular";
	font-size:14px;
	text-align:left;
	color:#666;
	}

.exito{
	font-family:"cabinregular";
	font-size:14px;
	text-align:right;
	color:#048413;
	}

.medio{
	position:relative;
	margin:0 auto;
	width:100%;
	max-width:960px;
	}

footer{
	position:relative;
	width:96%;
	background-color:#eaeaea;
    background-image:linear-gradient(#eaeaea,#eaeaea);
	padding:1% 2%;
    font-family:"cabinregular";
	}

.logoFoot{
	position:absolute;
	top:0;
	right:0;
	}
	
.direccion{
	min-height:35px;
	background:url(../imagenes/iDireccion.png) no-repeat left;
	padding:5px 5px 5px 40px;
	}

.telefonos{
	height:35px;
	background:url(../imagenes/iTelefonos.png) no-repeat left;
	padding:5px 5px 5px 40px;
	}

.correos{
	height:35px;
	background:url(../imagenes/iCorreo.png) no-repeat left;
	padding:5px 5px 5px 40px;
	}

.col3{
    display: inline-block;
    vertical-align: top;
    width: 33%;
    min-width: 300px;
}